-- 基础信息
base_info = {
	group_id = 199003170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 170001, gadget_id = 70210101, pos = { x = -695.100, y = 126.509, z = -127.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文群岛", persistent = true, area_id = 403 },
	{ config_id = 170002, gadget_id = 70210101, pos = { x = -665.765, y = 121.122, z = -220.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石群岛", persistent = true, area_id = 403 },
	{ config_id = 170003, gadget_id = 70210101, pos = { x = -701.715, y = 165.062, z = -181.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜果蔬群岛", persistent = true, area_id = 403 },
	{ config_id = 170004, gadget_id = 70210101, pos = { x = -740.505, y = 169.436, z = 1.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜果蔬群岛", persistent = true, area_id = 403 },
	{ config_id = 170005, gadget_id = 70210101, pos = { x = -694.140, y = 123.015, z = -2.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物群岛", persistent = true, area_id = 403 },
	{ config_id = 170006, gadget_id = 70210101, pos = { x = -702.234, y = 124.341, z = -65.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文群岛", persistent = true, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 170001, 170002, 170003, 170004, 170005, 170006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
